<?xml version="1.0"?>
<package >
    <metadata>
		<id>$id$</id>
		<version>$version$</version>
		<title>$id$</title>
		<authors>$author$</authors>
		<owners>$author$</owners>
        <requireLicenseAcceptance>false</requireLicenseAcceptance>
        <description>$description$</description>
        <copyright>Copyright 2017</copyright>
	<dependencies> 
      <dependency id="squirrel.windows" version="[1.7.9]" />
	</dependencies> 
	</metadata>
    <files>
    </files>
</package>